CREATE TABLE `company` (
  `id` BINARY(16) NOT NULL PRIMARY KEY,
  `hq_initial` varchar(20) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `company_type` int DEFAULT '2',
  `parent_branch` BINARY(16) NOT NULL,
  `address` varchar(255) NOT NULL,
  `postal_code` varchar(10) NOT NULL,
  `province` varchar(25) DEFAULT NULL,
  `city` varchar(25) DEFAULT NULL,
  `umr` decimal(15,2) DEFAULT NULL,
  `phone` varchar(14) DEFAULT NULL,
  `fax` varchar(20) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `logo` varchar(50) NOT NULL,
  `bpjs_tk` varchar(50) DEFAULT NULL,
  `jkk` varchar(20) DEFAULT NULL,
  `jht_paid_by` varchar(20) DEFAULT NULL,
  `bpjs_tk_paid_by` varchar(20) DEFAULT NULL,
  `npwp` varchar(20) DEFAULT NULL,
  `taxable_date` date DEFAULT NULL,
  `tax_name` varchar(50) DEFAULT NULL,
  `tax_person` varchar(50) DEFAULT NULL,
  `tax_person_npwp` varchar(20) DEFAULT NULL,
  `klu_code` varchar(20) DEFAULT NULL,
  `signature` varchar(50) DEFAULT NULL,
  `is_header_label` int DEFAULT NULL,
  `is_active` int DEFAULT '1',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
